Skype のヘルプ

    すべての製品

    Skype のシステム要件を教えてください。

    検索結果に戻る

    各オペレーティングシステムでの Skype の特定のシステム要件については、下記をご覧ください。

    お使いのシステムが Skype を実行するための要件を満たしていない場合は、古い会話履歴の一部にアクセスできない可能性があります。サポートされるデバイスで Skype にサインインすることで、最近の会話履歴を取得することができます。

    Skype の最新バージョンに更新する

     

    Skype for Windows デスクトップ

    バージョン
     

    Windows 10
    Windows 8.1
    Windows 8
    Windows 7 (32 ビットおよび 64 ビット バージョンはサポート) の下の注を参照してください
    Windows Vista
    Windows XP SP3 (32 ビットおよび 64 ビット バージョンはサポート) の下の注を参照してください

    : Windows デスクトップ上の Skype (バージョン 8) が必要です:
    Windows 10 バージョン 1507、またはバージョン 1511
    Windows 8.1
    Windows 8
    Windows 7 (32 ビットおよび 64 ビットのバージョンがサポートされている)

    プロセッサ

    1 GHz 以上

    RAM

    512 MB 以上

    その他のソフトウェア

    DirectX v9.0 以降


    注意:

     

    • Windows 7 (SP1) を使用している場合は、Internet Explorer をバージョン 11 にアップグレードしてください。
    • Windows XP SP3 を使用している場合は、Internet Explorer 8 以降を使用していることを確認してください。

    Windows 10

    バージョン

    Windows 10 Anniversary Update (バージョン1607) 以降 (プレインストール済み)

    Mac

    バージョン

    Mac OS X 10.10 以上

    : Mac で Skype (バージョン 8) が必要です:
    Mac OS X 10.9 以上

    プロセッサ

    1 GHz 以上の Intel プロセッサ (Core 2 Duo)

    RAM

    1 GB 以上

    その他のソフトウェア

    最新バージョンの QuickTime


     

    最新のバージョンの Skype for Linux にアップグレードする必要があります。

    Linux

    バージョン

    64-bit Ubuntu 14.04 以降
    64-bit Debian 8.0 以降
    64-bit OpenSUSE 13.3 以降
    64-bit Fedora Linux 24 以降

    プロセッサ

    SSE2 および SSE3 対応の Intel Pentium 4 プロセッサ以降

    RAM

    512 MB 以上

    その他のソフトウェア

    トレイアイコンを利用する場合は libappindicator1 または GtkStatusIcon (省略可能)

    Windows 10 Mobile

    バージョン

    Windows Mobile Anniversary Update 以降

    ハードウェア

    製造元により異なる

    Android

    バージョン

    Android OS 4.0.3 以上

    : Android で Skype (バージョン 8) には、Android OS 6.0 のマシュマロが必要ですかそれ以上です。

    ハードウェア

    製造元により異なる - 以下の注意事項を参照

    空き容量

    32 MB 以上


    注意:
    • Skype は、ARMv7 プロセッサ (またはその命令セットを実行できるプロセッサ) を搭載しているデバイスで完全にサポートされます。Skype は ARMv6 プロセッサを搭載しているデバイスで実行できますが、ビデオ通話には対応していません。ARMv6 プロセッサ デバイスの例: Samsung Galaxy Ace、HTC Wildfire お使いのデバイスで使用されているプロセッサの種類が不明な場合は、デバイスのユーザー マニュアルを確認するか、製造元にお問い合わせください。

    iOS

    バージョン

    8 またはそれ以降の iOS

    : 9 またはそれ以降の iOS iOS の Skype (バージョン 8) する必要があります

    Skype for Web

    対応 Web ブラウザ

    Microsoft Edge と最新バージョンの Chrome。

    携帯電話では Skype for Web はサポートされていません。

    注意: Windows、Mac、または Linux から Skype for Web で通話を発信するには、次を実行している必要があります。

    • Windows 7 以降
    • Mac OS 10.10 以降
    • Ubuntu 14.04 以降
    • Debian 8 以降
    • openSUSE 13.3 以降
    • Fedora Linux 24 以降

    注意:
    • 一部のブラウザーでは、音声通話やビデオ通話を行うにはプラグインをダウンロードする必要があります。

    Skype を使用できるプラットフォームについてはこちらをご覧ください。

    この記事は役に立ちましたか?

    はい。 いいえ。

    本日、サポートがお役に立てなかった理由を教えてください

    重要 : 上のフィールドには、お客様のSkype名、メールアドレス、Microsoftアカウント、パスワード、実名、電話番号などの個人情報を入力しないでください。
    機械翻訳

    重要: この記事は翻訳者ではなく、機械翻訳ソフトウェア (自動翻訳) により翻訳されています。詳細については、この記事をご覧ください。Skype ではサポート記事を入手できるように、また幅広い言語に対応できるように機械翻訳を使用しています。とはいえ自動翻訳された記事では、語彙にエラーが含まれていたり、外国人スピーカーのような構文や文法エラーが含まれている場合があります。Skype は、コンテンツの低品質な翻訳、またはお客様による使用に起因する不正確さ、エラー、および損害に対して責任を負いません。

    次の元の英語文をご覧ください。 FA10328

    Skype は緊急通話には使用できません
    Skype は電話に代わるサービスではないため、緊急通話に使用することはできません